<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>Sathyabamasat</Name>
		<Status>No operational </Status>
		<NasaID>41600</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>INIT</SatelliteInformationStatus>

		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>145980000</Frequency>
				<Modes>
					<Mode>  CW  </Mode>
					<Speed>0 </Speed>
				</Modes>				<Modes>
					<Mode> BPSK CW  </Mode>
					<Speed>2400 bps </Speed>
				</Modes>
				<CallSign>SNSAT</CallSign>
			</Beacons>

		</RadioData>
	</Satellites>
</AmsatList>